<!-- <app-sidebar></app-sidebar> -->
<section class="pricing px-4">
    <div class="container">
      <div class="row">
        <div class="col my-4">
          <h3 class="font-weight-bolder">Checkout</h3>
          <p>Select Add-ons</p>
        </div>
      </div>
      <div class="row">
        <div class="col-lg-4">
          <div class="card mb-5 mb-lg-0">
            <div class="card-body">
              <h5 class="card-title text-muted text-uppercase text-center">{{plan.name}}</h5>
              <h6 class="card-price text-center">${{plan.price}}<span class="period">/month</span></h6>
              <hr>
              <ul class="fa-ul">
                <li *ngFor="let item of plan.items" [ngClass]="{'text-muted':!item.available}">
                  <span class="fa-li text-primary" *ngIf="item.available">
                    <fa-icon [icon]="faCheck"></fa-icon>
                  </span>
                  <span class="fa-li" *ngIf="!item.available">
                    <fa-icon [icon]="faTimes"></fa-icon>
                  </span>
                  <strong *ngIf="item.maximumCoverage && item.maximumCoverage!=-1">{{item.maximumCoverage | currency:'USD':'symbol':'0.0'}}</strong>
                  <strong *ngIf="item.maximumCoverage == -1">CUSTOM</strong> {{item.title}}
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>


      <div class="row">
        <div class="col">
          <h5 class="font-weight-bolder">Select Add-ons</h5>
        </div>
      </div>

      <div class="row">
        <div class="col">
          <h6 class="font-weight-bolder">Free:</h6>
        </div>
      </div>

      <div class="row">
        <div class="col">
          <div [ngClass]="{'checked': option1}" class="card px-4 py-3 mt-2">
            <div class="form-check">
              <input class="form-check-input" type="checkbox" [(ngModel)]="option1" id="defaultCheck1">
              <label class="form-check-label" for="defaultCheck1">
                24/7 Surveillance System
              </label>
            </div>
          </div>
          <div [ngClass]="{'checked': option2}" class="card px-4 py-3 mt-2">
            <div class="form-check">
              <input class="form-check-input" type="checkbox" [(ngModel)]="option2" id="defaultCheck2">
              <label class="form-check-label" for="defaultCheck2">
                Knowledge Center Subscription
              </label>
            </div>
          </div>
        </div>
      </div>

      <div class="row mt-4">
        <div class="col">
          <h6 class="font-weight-bolder">Premium:</h6>
        </div>
      </div>

      <div class="row">
        <div class="col">
          <div [ngClass]="{'checked': option3}" class="card px-4 py-3 mt-2">
            <div class="form-check">
              <input class="form-check-input" type="checkbox" [(ngModel)]="option3" id="defaultCheck3">
              <label class="form-check-label" for="defaultCheck3">
                Cloud Backup
              </label>
              <strong class="float-right">$15</strong>
            </div>
          </div>
          <div [ngClass]="{'checked': option4}" class="card px-4 py-3 mt-2">
            <div class="form-check">
              <input class="form-check-input" type="checkbox" [(ngModel)]="option4" id="defaultCheck4">
              <label class="form-check-label" for="defaultCheck4">
                Data Risk Intelligence
              </label>
              <strong class="float-right">$45</strong>
            </div>
          </div>
        </div>
      </div>

      <div class="row">
        <div class="col my-4">
          <button class="btn btn-block btn-primary btn-lg text-uppercase" (click)="router.navigate(['/final']);">Checkout</button>
        </div>
      </div>
    </div>
  </section>
